Braintree en utilisant une ancienne version du module PrestaShop

Cher client Braintree,

Vous accédez à cette page car vous avez l’intention d’intégrer Braintree en utilisant une ancienne version du module PrestaShop.
Une nouvelle version du module officiel de Braintree (V 1.1.1) est actuellement disponible pour Prestashop 1.7:

https://addons.prestashop.com/en/payments-gateways-prestashop-modules/46833-braintree-official.html

En utilisant ce nouveau module, vous bénéficierez de toutes les dernières améliorations apportées au module Braintree, y compris un nouveau processus d’intégration plus facile.

Nous vous conseillons fortement de télécharger et d’installer le module officiel Braintree V 1.1.1 afin de saisir simplement vos informations d’identification Braintree et de commencer à accepter les paiements par cartes et de nombreuses méthodes de paiement.

Si vous voyez cette page mais:
– vous avez déjà terminé votre intégration en utilisant l’ancienne version du module;
– vous ne pouvez pas installer et configurer le nouveau module (par exemple si vous utilisez une ancienne version de PrestaShop);
– vous acceptez actuellement les paiements sur votre e-boutique;
=> Ne révoquez pas l’application PrestaShop OAuth actuelle dans votre panneau de contrôle Braintree, cela pourrait empêcher votre boutique en ligne de continuer à recevoir des paiements.

Si vous rencontrez un problème ou un problème, n’hésitez pas à contacter directement notre support en posant votre question sur cette page:
https://addons.prestashop.com/en/contact-us?id_product=46833